Developers
API referenceReferenceDocuments

Document relation — delete

Delete one document relation by ID. Use `relation_id` values from `bookkeeping_document_relations_list` for the same `document_id` context.

DELETE
/v1/business/{business_slug}/document/{document_id}/relation/{relation_id}/

Path Parameters

business_slug*string

Business slug that scopes this request. If you do not have one yet, call common_accessible_businesses_list and pick a slug from the response.

document_id*integer

Identifier of the target document. If the ID is not known, use the corresponding list endpoint with relevant filters and/or the search parameter to discover valid IDs.

relation_id*integer

Identifier of the target relation. If the ID is not known, use the corresponding list endpoint with relevant filters and/or the search parameter to discover valid IDs.

Response Body

curl -X DELETE "https://example.com/v1/business/string/document/0/relation/0/"
Empty